var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/npm-version/route.js")
R.c("server/chunks/[root-of-the-server]__0x6jobi._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0j.8_web__next-internal_server_app_api_npm-version_route_actions_0a41li5.js")
R.m(664993)
module.exports=R.m(664993).exports
